<?xml version="1.0" encoding="utf-8"?>
<Window bktrans="false">
	<Include source="Default_MenuNormal.xml"/>
	<Menu name="ListRClickMenu_DumpList">
		<MenuElement name="OpenFileFolder" height="20" text="打开文件目录 "/>
		<MenuElement height="1">
			<Control bkcolor="#FF474F56"/>
		</MenuElement>
		<MenuElement name="ClearList" height="20" text="清空列表 "/>
		<MenuElement name="DeleteInvalidDump" height="20" text="删除无效DMP文件 "/>
		<MenuElement name="DeleteDump" height="20" text="删除选中DMP文件 "/>
		<MenuElement height="1">
			<Control bkcolor="#FF474F56"/>
		</MenuElement>
		<MenuElement name="ExportHTML" height="20" text="导出HTML"/>
		<MenuElement name="ExportXLS" height="20" text="导出EXECL"/>
		<MenuElement height="1">
			<Control bkcolor="#FF474F56"/>
		</MenuElement>
		<MenuElement name="UseWindbgOpen" height="20" text="使用WinDbg分析"/>
		<MenuElement height="1">
			<Control bkcolor="#FF474F56"/>
		</MenuElement>
		<MenuElement name="IPAddrChart" height="20" text="按IP地址统计"/>
		<MenuElement name="BlueCodeChart" height="20" text="按蓝屏代码统计"/>
	</Menu>
</Window>